Bug 2077100 - Console backend check for Web Terminal Operator incorrectly returns HTTP 204
Summary: Console backend check for Web Terminal Operator incorrectly returns HTTP 204
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.11
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.8.z
Assignee: Angel Misevski
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2077141
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-20 17:14 UTC by OpenShift BugZilla Robot
Modified: 2022-11-18 05:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-18 05:15:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11371 0 None open [release-4.8] Bug 2077100: Fix Web Terminal availability check to verify operator is installed 2022-06-17 10:05:14 UTC
Red Hat Product Errata RHSA-2022:7874 0 None None None 2022-11-18 05:15:22 UTC

Comment 6 Hemant Saini 2022-11-04 07:08:33 UTC
verified on cluster build: v4.8.0-0.nightly-2022-11-02-105425
verified on browser: chrome v107

Comment 9 errata-xmlrpc 2022-11-18 05:15:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.8.53 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:7874


Note You need to log in before you can comment on or make changes to this bug.